@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.flex-row {
    display: flex;
    column-gap: 75px;
    justify-content: space-between;
}

.section-heading.section-heading-no-margin {
    margin: 0 0 10px 0px;
}

.section-heading, .entry-content h2 {
    line-height: 1.2;
    font-size: 55.5px;
    font-weight: 600;
    font-family: 'Poppins', sans-erif;
    color: #000000;
    margin-bottom: 35px;
}

h2 {
    line-height: 1.2;
    font-size: 28px;
    color: #009dd6;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.aligncenter, .text-center {
    text-align: center;
}

.text-center.ssp-button-1 > a {
    margin: 0 auto;
}

.button, .ssp-button-1 > a, .ssp-button-1 > button {
    vertical-align: middle;
    font-weight: 500;
    line-height: 56px;
    height: 56px;
    background: #009dd6;
    min-width: 180px;
    min-width: 265px;
    font-size: 16.8px;
    display: inline-block;
    padding: 0px 30px;
    border: none;
    cursor: pointer;
    color: #fff;
    border-radius: 50px;
    box-sizing: border-box;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    text-decoration: none;
}

.button:hover, .ssp-button-1 > a:hover, .ssp-button-1 > button:hover {
    color: #fff;
    background: #f600ae;
}

.block-main-media {
    margin: 10px auto 70px;
    width: 980px;
}

.photo-copy-block-contents h3, .block-highlight-heading {
    font-size: 44px;
    font-weight: 600;
    color: #000;
    margin-bottom: 30px;
}

.photo-copy-block-reverse {
    flex-direction: row-reverse;
}

.photo-copy-block {
    display: flex;
    align-items: center !important;
    column-gap: 90px;
    justify-content: space-between;
    margin-bottom: 65px;
}

.photo-copy-block-reverse .photo-block {
    margin-left: 0;
    margin-right: -84px;
}

.photo-copy-block-reverse .photo-copy-block-contents {
    padding-left: 15px;
    padding-left: 0;
}

.photo-copy-block-contents {
    flex-grow: 1;
}

.photo-copy-block-heading {
    position: relative;
}

.photo-copy-block-contents h4 {
    font-size: 27px;
    font-weight: 500;
    color: #4399d0;
    margin-bottom: 30px;
}

.smartflow-features {
    display: flex;
    justify-content: space-between;
    column-gap: 50px;
}

.smartflow-features>div {
    width: 45%;
    flex-grow: 1;
}

.smartflow-feature.smartflow-feature-gap50 {
    justify-content: flex-start;
    column-gap: 50px;
    margin-bottom: 40px;
}

.smartflow-feature.smartflow-feature-gap50 .smartflow-feature-icon {
    max-width: 120px;
}

.smartflow-feature-description h3 {
    color: #000;
    font-weight: 700;
    margin-bottom: 5px;
    line-height: 1.3;
    font-size: 24px;
}

.block-quick-facts {
    display: flex;
    align-items: center !important;
    justify-content: center;
    column-gap: 100px;
    background: #fff;
    box-shadow: 0 3px 35px rgba(0, 0, 0, .10);
    border-radius: 30px;
    padding-left: 60px;
    padding-right: 60px;
    margin-bottom: 100px;
}

.block-quick-facts-icon {
    min-width: 300px;
    max-width: 300px;
    height: 300px;
    text-align: center;
    box-sizing: border-box;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2074.89 2074.89"><defs><linearGradient id="a" x1="312.99" y1="73.08" x2="1704.43" y2="1925.31" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="%23ffc700"/><stop offset=".39" stop-color="%23ff1258"/><stop offset=".69" stop-color="%23e0007e"/><stop offset="1" stop-color="%23cd00d8"/></linearGradient></defs><circle cx="1037.44" cy="1037.44" r="1037.44" fill="url(%23a)"/><path fill="none" d="M0 0h2074.89v2072.69H0z"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;
    border: solid 8px #fff;
    border-radius: 100%;
    padding-top: 40px;
    margin-top: -30px;
    margin-bottom: -30px;
}

.block-quick-facts-icon .icon-container {
    margin: 0 auto;
}

.block-quick-facts-icon .icon-container svg {
    fill: #fff;
}

.entry-content.standard-content .block-quick-facts-icon p {
    font-size: 29px;
    font-weight: 600;
    color: #fff;
    ;margin: 0;
    line-height: 1;
    padding-top: 8px;
}

.block-quick-facts-contents p {
    font-size: 27px;
    line-height: 1.3;
    font-weight: 500;
}

.block-quick-facts-contents p:last-child {
    margin-bottom: 0;
}

#mysocialhub2 {
    min-width: 535px;
    margin-left: 35px;
    flex-grow: unset;
    margin-bottom: 0;
}

.photo-copy-block-contents {
    flex-grow: 1;
}

#section-solutions.section-msh-solutions {
    background: #00193e;
    padding-bottom: 75px;
    margin-left: -40px;
    margin-right: -40px;
}

#section-solutions.section-solutions-inside {
    padding-top: 80px;
}

#section-solutions.section-solutions-inside .section-heading {
    font-size: 44px;
    margin-bottom: 60px;
}

.section-heading.section-heading-light {
    color: #fff;
}

.block-icon-buckets {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap !important;
    text-align: center;
    column-gap: 37px;
}

.block-icon-buckets >div {
    text-align: center;
    flex-grow: 1!important;
    width: 22%;
    height: 21.176vw!important;
    display: flex;
    justify-content: center;
    padding: 20px;
    box-sizing: border-box;
    align-items: center;
    position: relative;
    box-shadow: 0 3px 35px rgba(0, 0, 0, .10);
    background: #fff;
    border-radius: 20px;
    flex-direction: column;
    gap: 10px;
}
.block-icon-buckets > .placeholder-bucket{
    opacity: 0; visibility: hidden;
}
.block-icon-buckets.block-icon-buckets-with-description >div{
    height: 24vw;
}

.svg-icon-title-link .icon-container {
    display: flex!important;
    justify-content: center;
    display: block;
}

.bucket-svg-icon {
    width: 100%;
    height: 115px;
    display: flex;
    align-items: center;
    margin: 0 auto 20px;
}

.bucket-svg-icon svg {
    fill: #009dd6;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.block-icon-buckets > div h3 {
    color: #000;
    font-weight: 600!important;
    font-size: 29px;
    line-height: 1.2;
    margin-bottom: 0;
}

.block-icon-buckets > div h3 strong {
    display: block;
    color: #f600ae;
    font-weight: 600;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.photo-copy-block.last {
    margin-bottom: 0;
}

#mysocialhub2 figure {
    margin-bottom: 0;
}

#section-solutions.section-solutions-inside .section-heading {
    font-size: 44px;
    margin-bottom: 60px;
}

#section-faq {
    padding-top: 90px;
    padding-bottom: 140px;
    background: #f7f8fa;
}

#section-faq.section-faq-less-top-padding {
    padding-top: 65px;
}

button#accordion-item-1 {}

h3.wp-block-accordion-heading {
    display: list-item;
    list-style-type: none;
    font-size: 19px;
    color: #06173c;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    padding: 13px 40px 14px 30px;
    cursor: pointer;
    position: relative;
    outline: none;
    box-shadow: none;
    background: #ffffff;
    border: 0;
    border-radius: 18px;
    margin-bottom: 15px;
    box-shadow: 0 3px 35px rgba(0, 0, 0, .10);
    background: #fff;
}

.wp-block-accordion-panel {
    padding: 5px 30px 25px 30px;
}

.wp-block-accordion-item.is-open .wp-block-accordion-heading {
    color: #fff;
    background: #009dd6;
}

.wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
    text-decoration: none;
}

span.wp-block-accordion-heading__toggle-icon {
    font-size: 0;
    content: '';
    position: absolute;
    right: 24px;
    top: 19px;
    width: 24px;
    height: 17px;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 13520 9660'%3e%3cg fill='%23009dd6'%3e%3cpath d='M3417 4793 l-3337 -4788 3346 -3 c1840 -1 4848 -1 6685 0 l3339 3 -3340 4785 c-1837 2632 -3343 4786 -3348 4788 -5 1 -1510 -2152 -3345 -4785z'/%3e%3c/g%3e%3c/svg%3e");
    background-size: 24px 17px;
    transition: transform 0.3s ease;
}

.wp-block-accordion-item.is-open>.wp-block-accordion-heading .wp-block-accordion-heading__toggle-icon {
    transform: rotate(180deg);
    filter: grayscale(1) brightness(2);
}

#section-call-to-action {
    display: block;
    background: #009dd6;
    padding-top: 40px;
    position: relative;
    margin-top: 30px;
    margin-left: -40px;
    margin-right: -40px;
}

.page-id-2167 #section-call-to-action {
    display: none;
}

#section-call-to-action:before {
    content: '';
    display: block;
    width: 10000%;
    height: 100px;
    background: url(https://poolmarketingsite.com/wp-content/themes/poolmarketingsite2024/assets/images/graphic-wave.svg) repeat-x center bottom;
    background-size: auto 100%;
    -webkit-animation: wave 450s cubic-bezier(.36,.45,.63,.53) infinite;
    animation: wave 450s cubic-bezier(.36,.45,.63,.53) infinite;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    margin-top: -120px;
}

@-webkit-keyframes wave {
    0% {
        transform: translateX(0) translateZ(0);
    }

    50% {
        transform: translateX(-25%) translateZ(0);
    }

    100% {
        transform: translateX(-50%) translateZ(0);
    }
}

@keyframes wave {
    0% {
        transform: translateX(0) translateZ(0);
    }

    50% {
        transform: translateX(-25%) translateZ(0);
    }

    100% {
        transform: translateX(-50%) translateZ(0);
    }
}

#section-call-to-action .section-heading strong {
    color: #fff;
}

#section-call-to-action p {
    font-size: 28px;
    font-weight: 500;
    line-height: 1.2;
    padding-top: 10px;
}
#section-call-to-action p a{
    color: #fff;
}
#section-call-to-action .section-call-to-action-copy .ssp-button-1 > a{
    background: #00193e;
}
#section-call-to-action .section-call-to-action-copy .ssp-button-1 > a:hover{
    background: #f600ae;
}
#section-call-to-action h3{
    color: #fff;
    font-size: 45px;
    font-weight: 600;
}

#section-call-to-action-buttons, .ssp-section.section-call-to-action-buttons {
    background: #00193e;
    padding: 40px 0 32px;
    margin-top: 60px;
}

#section-call-to-action-logo-and-buttons, .section-call-to-action-logo-and-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 110px;
}

#call-to-action-buttons, .call-to-action-buttons {
    display: flex;
    justify-content: flex-end;
    column-gap: 38px;
}

.intro-heading-row>div {
    flex-grow: unset!important;
    flex-basis: max-content !important;
    min-width: auto;
}

#h-how-can-mysocialhub-take-your-business-to-the-next-level {
    margin: 0;
}

.intro-heading-row h2 {
    color: #67a8da;
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 30px;
}

.photo-block {
    min-width: 625px;
    max-width: 625px;
    flex-grow: 1;
    margin-left: -85px;
}

#post-6616 {
    margin-bottom: 0;
}

#post-content-6616.entry-content .main-contents {
    padding: 0;
}

#section-call-to-action {
    margin-bottom: 0;
}

.page-id-6616 #colophon {
    display: none;
}

@media only screen and (min-width: 1367px) and (max-width: 1520px) {}
@media only screen and (min-width: 1281px) and (max-width: 1366px) {}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
.section-heading, .entry-content h2 {
    font-size: 42px;
}

.block-main-media {
    width: 100%;
}

.photo-block {
    min-width: 400px;
    max-width: 400px;
}

#mysocialhub2 {
    min-width: 300px;
}

.photo-copy-block-contents h3, .block-highlight-heading {
    font-size: 34px;
}

.wp-block-outermost-icon-block .has-icon-color svg, .wp-block-outermost-icon-block.has-icon-color svg {
    width: 100%;
}

.svg-icon-title-link .icon-container {
    height: 70px;
}

.block-icon-buckets {
    column-gap: 20px;
}

.block-icon-buckets >div {height: 100% !important;}

.block-icon-buckets > div h3 {
    font-size: 24px;
}

.block-mysocialhub-solutions p {
    font-size: 13px;
}

}
@media (min-width: 960px) and (max-width: 1169px) {}
@media (min-width: 768px) and (max-width: 1023px) {
    .block-main-media {
    width: 100%;
}

.photo-copy-block>div {
    flex-basis: auto !important;
    flex-grow: unset!important;
}

.photo-copy-block {
    flex-wrap: nowrap!important;
    align-items: self-start !important;
    gap: 30px;
}

.photo-block {
    min-width: 300px;
    max-width: 300px;
    flex-grow: 1;
    margin-left: -85px;
}

.smartflow-feature.smartflow-feature-gap50 {
    flex-wrap: nowrap !important;
}

.block-quick-facts {
    flex-wrap: nowrap !important;
    column-gap: 30px;
}

.block-quick-facts-icon {
    min-width: 200px;
    max-width: 200px;
    height: 200px;
}

.block-quick-facts-contents p {
    font-size: 18px;
}

#mysocialhub2 {
    margin: 0;
    min-width: 300px;
}

.block-icon-buckets>div {
    height: 100% !important;
    margin-bottom: 20px;
}

.block-icon-buckets {
    margin-bottom: 0;
}

.section-heading, .entry-content h2 {
    font-size: 34px;
}
}
@media only screen and (max-width: 767px) {
.section-heading, .entry-content h2 {
    font-size: 34px;
}

.block-main-media {
    width: 100%;
    margin-bottom: 30px;
}

.photo-copy-block-contents h3, .block-highlight-heading {
    font-size: 34px;
}

.photo-copy-block-contents h4 {
    margin-bottom: 0;
}

.smartflow-feature.smartflow-feature-gap50 {
    justify-content: center;
    gap: 20px;
    text-align: center;
}

.block-quick-facts-icon {
    margin: 0;
}

.block-quick-facts-contents p:last-child {
    margin-bottom: 20px;
}

#mysocialhub2 {
    width: 100%;
    min-width: 0;
    margin: 0 0 20px 0;
}

.block-quick-facts {
    margin-bottom: 30px;
}

.block-icon-buckets {margin-bottom: 0;}

.block-icon-buckets >div {
    height: 100%!important;
    margin-bottom: 20px;
}

#section-solutions.section-msh-solutions {
    padding-left: 20px;
    padding-right: 20px;
}

#section-call-to-action {
    padding-left: 20px;
    padding-right: 20px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}